{
	"format_version": "1.8.0",
	"render_controllers": {
		"controller.render.cluckshroom": {
			"geometry": "geometry.cluckshroom",
			"textures": [
				"texture.cluckshroom"
			],
			"materials": [
				{
					"*": "material.cluckshroom"
				}
			]
		}
	}
}